Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.nortel.soa.oi.cct.types
Class AttachedXMLData

    java.lang.Object
      com.nortel.soa.oi.cct.types.AttachedXMLData

    public class AttachedXMLData

extends java.lang.Object

Java class for attachedXMLData complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="attachedXMLData">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="value1" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value2" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value3" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value4" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value5" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value6" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value7" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value8" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="value9" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

Constructor Summary
`AttachedXMLData()`

Method Summary
`java.lang.String` | `getValue1()` Gets the value of the value1 property.
`java.lang.String` | `getValue2()` Gets the value of the value2 property.
`java.lang.String` | `getValue3()` Gets the value of the value3 property.
`java.lang.String` | `getValue4()` Gets the value of the value4 property.
`java.lang.String` | `getValue5()` Gets the value of the value5 property.
`java.lang.String` | `getValue6()` Gets the value of the value6 property.
`java.lang.String` | `getValue7()` Gets the value of the value7 property.
`java.lang.String` | `getValue8()` Gets the value of the value8 property.
`java.lang.String` | `getValue9()` Gets the value of the value9 property.
`void` | `setValue1(java.lang.String value)` Sets the value of the value1 property.
`void` | `setValue2(java.lang.String value)` Sets the value of the value2 property.
`void` | `setValue3(java.lang.String value)` Sets the value of the value3 property.
`void` | `setValue4(java.lang.String value)` Sets the value of the value4 property.
`void` | `setValue5(java.lang.String value)` Sets the value of the value5 property.
`void` | `setValue6(java.lang.String value)` Sets the value of the value6 property.
`void` | `setValue7(java.lang.String value)` Sets the value of the value7 property.
`void` | `setValue8(java.lang.String value)` Sets the value of the value8 property.
`void` | `setValue9(java.lang.String value)` Sets the value of the value9 property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttachedXMLData

    public AttachedXMLData()

Method Detail

### getValue1

    public java.lang.String getValue1()

  Gets the value of the value1 property.

  Returns:
    possible object is `String`

### setValue1

    public void setValue1(java.lang.String value)

  Sets the value of the value1 property.

  Parameters:
    `value` - allowed object is `String`

### getValue2

    public java.lang.String getValue2()

  Gets the value of the value2 property.

  Returns:
    possible object is `String`

### setValue2

    public void setValue2(java.lang.String value)

  Sets the value of the value2 property.

  Parameters:
    `value` - allowed object is `String`

### getValue3

    public java.lang.String getValue3()

  Gets the value of the value3 property.

  Returns:
    possible object is `String`

### setValue3

    public void setValue3(java.lang.String value)

  Sets the value of the value3 property.

  Parameters:
    `value` - allowed object is `String`

### getValue4

    public java.lang.String getValue4()

  Gets the value of the value4 property.

  Returns:
    possible object is `String`

### setValue4

    public void setValue4(java.lang.String value)

  Sets the value of the value4 property.

  Parameters:
    `value` - allowed object is `String`

### getValue5

    public java.lang.String getValue5()

  Gets the value of the value5 property.

  Returns:
    possible object is `String`

### setValue5

    public void setValue5(java.lang.String value)

  Sets the value of the value5 property.

  Parameters:
    `value` - allowed object is `String`

### getValue6

    public java.lang.String getValue6()

  Gets the value of the value6 property.

  Returns:
    possible object is `String`

### setValue6

    public void setValue6(java.lang.String value)

  Sets the value of the value6 property.

  Parameters:
    `value` - allowed object is `String`

### getValue7

    public java.lang.String getValue7()

  Gets the value of the value7 property.

  Returns:
    possible object is `String`

### setValue7

    public void setValue7(java.lang.String value)

  Sets the value of the value7 property.

  Parameters:
    `value` - allowed object is `String`

### getValue8

    public java.lang.String getValue8()

  Gets the value of the value8 property.

  Returns:
    possible object is `String`

### setValue8

    public void setValue8(java.lang.String value)

  Sets the value of the value8 property.

  Parameters:
    `value` - allowed object is `String`

### getValue9

    public java.lang.String getValue9()

  Gets the value of the value9 property.

  Returns:
    possible object is `String`

### setValue9

    public void setValue9(java.lang.String value)

  Sets the value of the value9 property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 All Rights Reserved.